<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Scènes</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Scènes</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Enregistrer la vidéo sous…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Préférences...</string>
	<key>48p-fy-zdc.title</key>
	<string>Intégration</string>
	<key>4J7-dP-txa.title</key>
	<string>Accéder au plein écran</string>
	<key>4MV-5q-1N1.title</key>
	<string>Enregistrer une vidéo</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifier</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À Propos de Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refaire</string>
	<key>8YI-eM-ii8.title</key>
	<string>Scène en double</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Capture</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Envoyer des commentaires...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide Camo Studio</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Paramètres audio</string>
	<key>H8h-7b-M4v.title</key>
	<string>Voir</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Exporter la scène</string>
	<key>HyV-fh-RgO.title</key>
	<string>Voir</string>
	<key>JGd-Zl-F8G.title</key>
	<string>RéglagesBasculer</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tout afficher</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Amener tout le monde au premier plan</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Licence...</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimiser</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Supprimer la scène</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tout sélectionner</string>
	<key>SnD-17-rld.title</key>
	<string>Profil</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifier</string>
	<key>W9P-S6-c1V.title</key>
	<string>Avancé</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Statistiques de l'appareil</string>
	<key>a6L-ly-vna.title</key>
	<string>Galerie d'arrière-plan</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>bib-Uj-vzu.title</key>
	<string>Déposer</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Déposer</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annuler</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Galerie de filtres</string>
	<key>ek5-51-Zcv.title</key>
	<string>Afficher la sortie</string>
	<key>emS-tj-uvO.title</key>
	<string>Avancé</string>
	<key>fx7-28-Wy6.title</key>
	<string>Capture</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>ido-Js-PG7.title</key>
	<string>Paramètres de calque</string>
	<key>kIP-vf-haE.title</key>
	<string>ParamètresBasculer</string>
	<key>keT-lz-k4b.title</key>
	<string>Paramètres vidéo</string>
	<key>kyl-Be-2DF.title</key>
	<string>Exporter les Logs</string>
	<key>oiG-x6-bds.title</key>
	<string>Galerie de scènes</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>sbm-qI-aDj.title</key>
	<string>Enregistrer l'image sous…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Vérifier les mises à jour…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profil</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copier</string>
	<key>xiB-rm-jRX.title</key>
	<string>Désinstaller Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Enregistrer l'image</string>
</dict>
</plist>
